Μετάβαση στο κύριο περιεχόμενο
D-Link / PRODUCT DOSSIER

D-Link DGS-1250-52X

D-Link DGS-1250-52X Διακόπτης
SKU: DGS-1250-52X

D-Link DGS-1250-52X, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

Μνήμη (RAM)
2048 MB
Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

D-Link DGS-1250-52X Διακόπτης

Μνήμη (RAM)
2048 MB
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Μνήμη (RAM)

2048 MB

Μνήμη (RAM)

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Auto MDI/MDI-X
Ναι
Auto MDI MDI-X
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Υποστήριξη 10G
Ναι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Έλεγχος ARP
Ναι
Λίστα ελέγχου πρόσβασης Acl Κανόνες
768
Υποστήριξη Power over Ethernet Poe
Όχι
Τεχνολογία Καβλώματος Ethernet Ίνους
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Αναζήτηση IGMP
Ναι
Διαμόρφωση ρυθμίσεων θέσης CLI
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Δείκτες LED επικοινωνίας
Σύνδεση IP MAC θύρας
Ναι
Ταχύτητα προώθησης
130,95 Mpps
Εύρος MTBF
589984, 72 Ώρες
Προστασία κύκλου
Ναι
Υποστηριζόμενος αλγόριθμος ασφαλείας
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Δηλώσεις συμμόρφωσης
Μη λειτουργική υγρασία
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
0 - 95%
Τροφοδοτικό Συμπεριλαμβάνεται
Ναι
Μέγιστη κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
-5 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Βάθος
Πλάτος
Πλαίσια Jumbo
12000
Υποστήριξη πλαισίων Jumbo
Ναι
Εγκατάσταση ράφιου
Ναι
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χρώμα προϊόντος
Χωρητικότητα RAM
Flash μνήμη
Τύπος μνήμης
DDR3-SDRAM
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο θορύβου
50,7 dB
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Ηλεκτρομαγνητική συμβατότητα
CE A, VCCI A, FCC A, IC, BSMI
Συμβατιμός HS κωδικός συστήματος
85176990
Αριθμός στατικών διαδρομών
124
Αριθμός VLAN
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
176 Gbit/s
Αριθμός θέσεων για modules SFP
Βάρος καρτονιού
22,8 kg
Ποσότητα ανά καρτονί
5 τεμάχια
Πλάτος καρτονιού
47,8 cm
Καθαρό βάρος καρτονιού
18,3 kg
Μήκος καρτονιού
58,5 cm
Ύψος κουτιού αποστολής
38,4 cm
Κarton ανά παλέτα Θάλασσα
16 τεμάχια
Κarton ανά παλέτα Αέρας
16 τεμάχια
Ποσότητα ανά πάλετο θαλάσσης
80 τεμάχια
Ποσότητα ανά πάλετο αεροπορικού
80 τεμάχια
Βαρύ βάρος ανά πάλετο θαλάσσης
382,7 kg
Βαρύ βάρος ανά πάλετο αεροπορικού
382,7 kg
Πλάτος παλέτας
120 cm
Μήκος
110 cm
Ύψος θάλασσα
167,1 cm
Ύψος αέρας
167,1 cm
Βάθος συσκευασίας
565 mm
Πλάτος συσκευασίας
351 mm
Ύψος συσκευασίας
91 mm
Αποθήκευση πακέτου
Βάρος πακέτου
4,28 kg
Μάρκα
D-Link
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
DGS-1250-52X
GTIN EAN UPC
0790069443015,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
D-Link
Όνομα προϊόντος
DGS-1250-52X
Σειρά προϊόντος
Πωλημένες αγορές
NL, GB, PT, ES, FR, IT, SE, DE, AT, DK, BE, UA, PL, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, AS, SK, LT, EE
Ημερομηνία προσθήκης στο σύστημα
2019-06-28
Ημερομηνία παραγωγής
Κωδικός προϊόντος
DGS-1250-52X
Head Of Line Hol Blocking
Ναι
Αποσπορά θερμότητας
174,592 BTU/s
Είσοδος κονσόλας
RJ-45
Αλγόριθμοι προγραμματισμού ουρών
Weighted Round Robin (WRR)
Υποστήριξη MIB
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Υποστήριξη multicast
Ναι
Λειτουργίες εικονικού LAN
Voice VLAN
Καταγραφή συμβάντων συστήματος
Ναι
Στατική διαδρομή
Ναι
Υποστήριξη VLAN
Ναι
D-Link DGS-1250-52X Διακόπτης